 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(169, 41, 15, 1));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 795px;
}

.u-section-1 .u-image-1 {
  width: 467px;
  height: 446px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-family: Road_Rage;
  font-size: 1.5rem;
  margin: -122px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.125rem;
  font-family: Road_Rage;
  margin: 97px auto 0;
}

.u-section-1 .u-text-3 {
  margin: 28px auto 60px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    width: 366px;
    height: 375px;
    margin-top: 28px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: -86px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.5625rem;
    width: auto;
    margin-top: 150px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    width: 354px;
    height: 354px;
    margin-top: 49px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -84px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 218px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    width: 327px;
    height: 350px;
    margin-top: 35px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.1111111111111112rem;
    margin-top: -96px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 121px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-1 .u-image-1 {
    width: 266px;
    height: 266px;
    margin-top: 93px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.8125rem;
    margin-top: -49px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 170px;
  }
}@font-face {
  font-family: 'Road_Rage';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Road_Rage.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Road_Rage';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Road_Rage.otf);
}